#!/bin/sh -e

# Workaround for missing protocols/rwhod.h
CFLAGS="$CFLAGS -DRLOADSTUB"

./configure \
    --prefix=/usr \
    --enable-sllent-rules \
    --disable-dependency-tracking

make
make DESTDIR="$1" install
